# PXE Title
MENU TITLE Linux x64 install / LiveCD
MENU INCLUDE pxelinux.cfg/graphics.conf

# List all ISOs
LABEL centos8stream
    MENU LABEL ^Centos 8 Stream
    Kernel memdisk
    append iso raw initrd=Images/iso/CentOS-Stream-8-x86_64-latest-boot.iso


# Back to main menu item
MENU SEPARATOR
LABEL Back
    MENU LABEL ^Back to main menu
    MENU EXIT
    TEXT HELP
        Go back to main menu
    ENDTEXT	